httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stuart Dallas <stu...@sharedserver.net>
Subject Re: I'm new shall I go for 1.3 or 2.0 ?
Date Thu, 20 Jun 2002 08:48:17 GMT
On Thursday, June 20, 2002, 9:36:58 AM, Master wrote:
> I'm setting up my very first Apache server, it will host several
> websites with Apache+PHP+MySQL and some CGI for Credit Card payment. 
<snip>
> Shall I go for Apache 2.0, it sounds okay but when I browse the docu I
> see English, then French and then Japanese pages (my browser is enable
> for all of these and more). So my feeling is that it's not stable yet
> and I should go for latest 1.3.

Apache 2 is stable, but the PHP module for it is still 'experimental' and
therefore not recommended for production use. My advice would be to go with 1.3
until PHP 4.3 is released (which should have production-quality support for
Apache 2).

-- 
Stuart


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message